### Property

# GUPnPAV MediaCollection:author

#### Declaration

    property author: utf8 [ read, write, construct ]

#### Description [src]

The author of this media collection.

Type:`gchar*`

Default value | NULL
Getter method | `gupnp_media_collection_get_author()`
Setter method | `gupnp_media_collection_set_author()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no